# -*- coding:utf-8 -*-

# User-defined Exception for image file
class UploadedImgFileError(Exception):
	def __init__(self, reason):
		self.reason = reason
	def __str__(self):
		return repr(self.reason)